

.com_config #templates-form .tip {
  background: #f5f5f5;
  padding: 12px 12px;
}
.com_config #templates-form textarea {
  height: auto;
  width: auto;
  min-height: 100px;
  min-width: 50%;
}
.com_config #templates-form .input-append .add-on,
.com_config #templates-form .input-prepend .add-on {
  width: 35px;
}
.com_config #templates-form .input-append input,
.com_config #templates-form .input-prepend input {
  display: inline-block;
}
.com_config #templates-form .input-append .btn,
.com_config #templates-form .input-prepend .btn {
  border: 1px solid #cccccc;
}
.com_config #templates-form .t3-admin-form-legend {
  display: none;
}
.com_config #templates-form .row-fluid .span6 {
  width: 100%;
}
@media (min-width: 768px) {
  .com_config #templates-form .control-group .control-label {
    width: 250px;
  }
  .com_config #templates-form .control-group .controls {
    margin-left: 280px;
  }
}
@media (min-width: 768px) {
  .edit .inputbox,
  .edit input[type="text"],
  .edit select.inputbox,
  .edit select {
    width: 250px;
  }
}
.edit textarea {
  width: 100%;
}
.edit .input-append,
.edit .input-prepend {
  display: block;
  width: auto;
}
@media (min-width: 768px) {
  .edit .input-append input[type="text"],
  .edit .input-prepend input[type="text"],
  .edit .input-append input.inputbox,
  .edit .input-prepend input.inputbox {
    display: inline-block;
    width: 210px;
  }
}
.edit .input-append .btn,
.edit .input-prepend .btn {
  border: 1px solid #cccccc;
  background-color: #ffffff;
}
.edit .nav-tabs {
  margin-bottom: 25px;
}
.edit .tab-pane:before,
.edit .tab-pane:after {
  content: " ";
  display: table;
}
.edit .tab-pane:after {
  clear: both;
}
#editor-xtd-buttons,
.toggle-editor {
  margin-top: 25px;
  margin-bottom: 25px;
}
#editor-xtd-buttons .btn,
.toggle-editor .btn {
  background-color: #ffffff;
  text-shadow: 0 1px 0 #fff;
  border-color: #cccccc;
}
#editor-xtd-buttons {
  margin-right: 50px;
}
#sbox-window {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.btn.jmodedit {
  padding: 0;
}
.btn.jmodedit:focus,
.btn.jmodedit:active {
  box-shadow: none;
}
.jfedit-menu + .tooltip {
  min-width: 100px;
}
.window form table {
  border: 1px solid #eeeeee;
  background: #f9f9f9;
  margin-bottom: 25px;
}
.window form table td {
  padding: 8px;
}
.window form .help-block {
  font-size: 12px;
  clear: both;
  padding-top: 5px;
}
.window #imageForm {
  margin: 0;
  width: auto;
}
.window #imageForm .chzn-container {
  float: left;
}
.window #imageForm #upbutton {
  border: 1px solid #cccccc;
  float: left;
  padding: 3px 12px;
  margin-left: 5px;
}
.window #imageForm .pull-right {
  margin-right: 50px;
}
.window #uploadForm {
  width: auto;
}
.window #uploadForm #upload-file {
  margin: 10px 0;
}
.window .manager {
  margin: 0;
  padding: 0;
}
.window .manager:before,
.window .manager:after {
  content: " ";
  display: table;
}
.window .manager:after {
  clear: both;
}
.window .manager .thumbnail {
  float: left;
  margin-right: 10px;
  margin-left: 10px;
}
.t3onoff {
  width: 90px;
  height: 30px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  padding: 0;
  position: relative;
  border: 1px solid #aaa;
  border-radius: 0;
  
  
  
  
  
}
.t3onoff input[type=radio] {
  display: none;
}
.t3onoff label {
  width: 90px;
  height: 30px;
  overflow: hidden;
  display: block;
  border-radius: 0;
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 1;
  text-transform: uppercase;
  background: url(../../../../../plugins/system/t3/base-bs3/imgs/blank.gif) no-repeat transparent;
  text-indent: -999em;
}
.t3onoff label:before,
.t3onoff label:after {
  display: block;
  position: absolute;
  top: 0;
  border-radius: 0;
  border: 1px solid #aaa;
  -webkit-transition: all 250ms;
  transition: all 250ms;
}
.t3onoff label:before {
  content: "ON";
  width: 100%;
  height: 100%;
  text-indent: 0;
  color: white;
  padding: 4px 18px;
  font-weight: normal;
}
.t3onoff label:after {
  content: "";
  width: 40%;
  height: 100%;
  background: #fff;
}
.t3onoff label.off:before {
  content: "OFF";
  text-align: right;
  color: #555;
}
.t3onoff label.active {
  z-index: 0;
}
.t3onoff label.off:before {
  background: #eee;
  left: 100%;
}
.t3onoff label.off.active:before {
  left: 0%;
}
.t3onoff label.on:before {
  background: #690;
  left: -100%;
}
.t3onoff label.on.active:before {
  left: -0%;
}
.t3onoff label.off:after {
  left: 60%;
}
.t3onoff label.off.active:after {
  left: 0%;
}
.t3onoff label.on:after {
  left: 0%;
}
.t3onoff label.on.active:after {
  left: 60%;
}

fieldset.radio.btn-group {
  padding: 0;
}
fieldset.radio.btn-group input {
  display: none;
}
fieldset.radio.btn-group label {
  display: inline-block;
  min-width: 54px;
  padding: 0 12px;
  border: 1px solid #aaa;
  line-height: 28px;
  background: #eee;
  color: #555;
  border-radius: 0;
  text-align: center;
  border-right-width: 0px;
  text-transform: uppercase;
}
fieldset.radio.btn-group label:last-child {
  border-right-width: 1px;
}
fieldset.radio.btn-group label.active {
  background: #690;
  border-color: #5c8b00;
  color: #fff;
}
.icon-eye-open:before,
.icon-eye:before {
  content: "\f06e";
  font-family: "FontAwesome";
}
.icon-file-add:before {
  content: "\f0f6";
  font-family: "FontAwesome";
}
.icon-cancel:before {
  content: "\f00d";
  font-family: "FontAwesome";
}
.button2-left,
.button2-left div {
  float: left;
}
.button2-right,
.button2-right div {
  float: right;
}
.button2-left {
  margin: 5px 5px 0 0;
}
.button2-right {
  margin: 5px 0 0 5px;
}
.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
  background: #eeeeee;
  border: 1px solid #e2e2e2;
  color: #999999;
  cursor: pointer;
  display: block;
  float: left;
  padding: 2px 10px;
  border-radius: 0;
}
.button2-left span,
.button2-right span {
  color: #999999;
  cursor: default;
}
.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
  padding: 0 6px;
}
.button2-left a:hover,
.button2-right a:hover {
  background: #e2e2e2;
  color: #333333;
  text-decoration: none;
}
.edit.item-page a.modal,
.com_config form a.modal {
  display: inline-block;
  position: inherit;
  width: auto !important;
  top: auto !important;
  overflow: hidden;
}
.edit.item-page a.modal.btn,
.com_config form a.modal.btn {
  background: #ffffff;
  text-shadow: 0 1px 0 #fff;
  border-color: #cccccc;
  overflow: hidden;
}
.controls img.calendar {
  cursor: pointer;
  margin-left: 5px;
}
